<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>MainWindow</class>
 <widget class="QMainWindow" name="MainWindow">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>1281</width>
    <height>995</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>MainWindow</string>
  </property>
  <widget class="QWidget" name="centralwidget">
   <widget class="QPushButton" name="on_off_pushButton">
    <property name="geometry">
     <rect>
      <x>250</x>
      <y>20</y>
      <width>89</width>
      <height>25</height>
     </rect>
    </property>
    <property name="text">
     <string>on/off</string>
    </property>
   </widget>
   <widget class="QTabWidget" name="TerminalTabWidget">
    <property name="geometry">
     <rect>
      <x>490</x>
      <y>10</y>
      <width>771</width>
      <height>891</height>
     </rect>
    </property>
    <property name="currentIndex">
     <number>0</number>
    </property>
    <widget class="QWidget" name="tab_3">
     <attribute name="title">
      <string>Terminal</string>
     </attribute>
    </widget>
   </widget>
   <widget class="QWidget" name="TreeViewWidget" native="true">
    <property name="geometry">
     <rect>
      <x>20</x>
      <y>469</y>
      <width>421</width>
      <height>441</height>
     </rect>
    </property>
   </widget>
   <widget class="QPushButton" name="refreshButton">
    <property name="geometry">
     <rect>
      <x>10</x>
      <y>400</y>
      <width>91</width>
      <height>25</height>
     </rect>
    </property>
    <property name="text">
     <string>Refresh</string>
    </property>
   </widget>
   <widget class="QListWidget" name="ChipsetList">
    <property name="geometry">
     <rect>
      <x>10</x>
      <y>80</y>
      <width>80</width>
      <height>300</height>
     </rect>
    </property>
    <property name="maximumSize">
     <size>
      <width>80</width>
      <height>300</height>
     </size>
    </property>
   </widget>
   <widget class="QTreeWidget" name="ChipsetTreeWidget">
    <property name="geometry">
     <rect>
      <x>90</x>
      <y>80</y>
      <width>390</width>
      <height>300</height>
     </rect>
    </property>
    <property name="maximumSize">
     <size>
      <width>390</width>
      <height>300</height>
     </size>
    </property>
    <attribute name="headerDefaultSectionSize">
     <number>70</number>
    </attribute>
    <column>
     <property name="text">
      <string>offset</string>
     </property>
    </column>
    <column>
     <property name="text">
      <string>direction</string>
     </property>
    </column>
    <column>
     <property name="text">
      <string>value</string>
     </property>
    </column>
    <column>
     <property name="text">
      <string>used</string>
     </property>
    </column>
    <column>
     <property name="text">
      <string>user</string>
     </property>
    </column>
   </widget>
   <widget class="QPushButton" name="reservePinButton">
    <property name="geometry">
     <rect>
      <x>10</x>
      <y>10</y>
      <width>89</width>
      <height>25</height>
     </rect>
    </property>
    <property name="text">
     <string>reserve Pin</string>
    </property>
   </widget>
   <widget class="QPushButton" name="releasePinButton">
    <property name="geometry">
     <rect>
      <x>10</x>
      <y>40</y>
      <width>89</width>
      <height>25</height>
     </rect>
    </property>
    <property name="text">
     <string>release Pin</string>
    </property>
   </widget>
   <widget class="QComboBox" name="nbPinsBox">
    <property name="geometry">
     <rect>
      <x>120</x>
      <y>20</y>
      <width>86</width>
      <height>25</height>
     </rect>
    </property>
   </widget>
  </widget>
  <widget class="QMenuBar" name="menubar">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
     <width>1281</width>
     <height>22</height>
    </rect>
   </property>
  </widget>
  <widget class="QStatusBar" name="statusbar"/>
  <widget class="QToolBar" name="toolBar">
   <property name="windowTitle">
    <string>toolBar</string>
   </property>
   <attribute name="toolBarArea">
    <enum>TopToolBarArea</enum>
   </attribute>
   <attribute name="toolBarBreak">
    <bool>false</bool>
   </attribute>
  </widget>
 </widget>
 <resources/>
 <connections/>
</ui>
